.gallery {
    padding: 60px 0;
}

.gallery #portfolio-flters {
    padding: 0;
    margin: 5px 0 35px 0;
    list-style: none;
    text-align: center;
}

.gallery #portfolio-flters li {
    cursor: pointer;
    margin: 15px 15px 15px 0;
    display: inline-block;
    padding: 10px 20px;
    font-size: 12px;
    line-height: 20px;
    color: #666666;
    border-radius: 4px;
    text-transform: uppercase;
    background: #fff;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
}

.gallery #portfolio-flters li:last-child {
    margin-right: 0;
}

.gallery .portfolio-wrap {
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
    transition: 0.3s;
    background: white;
    padding: 15px;
}

.gallery .portfolio-wrap:hover {
    box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

.gallery .portfolio-wrap img {
    display: block;
    height: 230px;
    /* width: 250px; */
    /* padding: 15px; */
    margin-left: auto;
    margin-right: auto;
    object-fit: contain;
    background-color: #F1F0F1;
}

.gallery .portfolio-item {
    padding: 10px 10px;
    position: relative;
    height: 360px;
    overflow: hidden;
}

.gallery .portfolio-item figure {
    background: #000;
    overflow: hidden;
    height: 240px;
    position: relative;
    border-radius: 4px 4px 0 0;
    margin: 0;
}

.gallery .portfolio-item figure:hover img {
    opacity: 0.4;
    transition: 0.3s;
}

.gallery .portfolio-item figure .link-preview,
.gallery .portfolio-item figure .link-details {
    position: absolute;
    display: inline-block;
    opacity: 0;
    line-height: 1;
    text-align: center;
    width: 36px;
    height: 36px;
    background: #fff;
    border-radius: 50%;
    transition: 0.2s linear;
}

.gallery .portfolio-item figure .link-preview i,
.gallery .portfolio-item figure .link-details i {
    padding-top: 6px;
    font-size: 22px;
    color: #333;
}

.gallery .portfolio-item figure .link-preview:hover,
.gallery .portfolio-item figure .link-details:hover {
    background: #18d26e;
}

.gallery .portfolio-item figure .link-preview:hover i,
.gallery .portfolio-item figure .link-details:hover i {
    color: #fff;
}

.gallery .portfolio-item figure .link-preview {
    left: calc(50% - 38px);
    top: calc(50% - 18px);
}

.gallery .portfolio-item figure .link-details {
    right: calc(50% - 38px);
    top: calc(50% - 18px);
}

.gallery .portfolio-item figure:hover .link-preview {
    opacity: 1;
    left: calc(50% - 44px);
}

.gallery .portfolio-item figure:hover .link-details {
    opacity: 1;
    right: calc(50% - 44px);
}

.gallery .portfolio-item .portfolio-info {
    background: #fff;
    text-align: center;
    padding: 20px 0px 0px 0px;
    /* height: 90px; */
    border-radius: 0 0 3px 3px;
}

.gallery .portfolio-item .portfolio-info h4 {
    font-size: 18px;
    /* line-height: 1px; */
    font-weight: 700;
    /* margin-bottom: 18px; */
    padding-bottom: 0;
    height: 42px;
    margin: 0px;
}

.gallery .portfolio-item .portfolio-info h4 a {
    color: #333;
}

.gallery .portfolio-item .portfolio-info h4 a:hover {
    color: #18d26e;
}

.gallery .portfolio-item .portfolio-info p {
    padding: 0;
    margin: 0;
    color: #b8b8b8;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
}